# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Park Shinjo <kde@peremen.name>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 04:37+0200\n"
"PO-Revision-Date: 2010-07-07 05:20+0900\n"
"Last-Translator: Park Shinjo <kde@peremen.name>\n"
"Language-Team: Korean <cho.sungjae@gmail.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. i18n: ectx: label, entry (Sink), group (General)
#: mtdummyresource.kcfg:10
msgid "Collection to dump sent mail into."
msgstr "보낸 편지를 저장할 모음집입니다."

#. i18n: ectx: property (windowTitle), widget (QWidget, ConfigDialog)
#: settings.ui:15
msgid "Mail Dispatcher Agent Settings"
msgstr "메일 수신 에이전트 설정"

#. i18n: ectx: property (text), widget (QLabel, label)
#: settings.ui:21
msgid "Select the collection to dump sent messages to:"
msgstr "보낸 편지를 저장할 모음집을 선택하십시오:"
